@charset "UTF-8";
/***********************************************************************
	Official UNIVERSITY OF HOUSON Web-app stylesheet.  
	This stylesheet is imported into official UH web applications for printing out.  
	Created: October 2010, by the UIT Web Technologies Group.  
	Last Updated: October 2010
	
/************************************************************************/

/*have header, apps header h1, tabs?, &  results */
/* display none for */
ul#nav, #breadcrumb {display: none;}

#apps-banner, #tabs, .search, #related_links, #tools, #app-footer {display: none;} 
.box, .box h2, .box .top, #uhspn_search_results table caption , table, tr, td, th {border: none; background:none;}

#content-well, .layer, .column {width: 400px;}
tr{border-bottom: #DDD;}
